xampp-1.5.2 for linux und webmin 1.270

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

xampp-1.5.2 for linux und webmin 1.270

Postby nieca » 11. May 2006 17:41

hi!

arbeitet xampp 1.5.2 mit webmin-1.2.70 (aus source code) zusammen oder soll ich xampp-1.4.9 mit Webmin-AddOn-0.5 zusammen installiert??

GN
nieca
 
Posts: 6
Joined: 09. May 2006 18:46

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 5 guests